#!/bin/bash

xmldir=$SIXTE/share/sixte/instruments/athena-wfi/wfi_w_filter_B4C
xml=$xmldir/ld_wfi_ff_large.xml

# --- run the simulation (take care of the absolute time) ---
# runsixt [....] MJDREF=55000
# - note: we need the same MJDREF when creating the light curve,
#    need to 'observe' during the same absolute time in which we
#    defined the light curve
# - use "plist runsixt" to have a look at the input parameters

runsixt  \
  Prefix=sim_twosources_ \
  [....]

# note: you can use ds9 (or fv) to view the event file as an image

