#!/bin/bash

xmldir=$SIXTE/share/sixte/instruments/athena-wfi/wfi_w_filter_B4C
xml=$xmldir/ld_wfi_ff_large.xml   # xml=$xmldir/ld_wfi_w128.xml

# --- run the simulation (take care of the absolute time) ---
# runsixt [....] MJDREF=55000
# - note: we need the same MJDREF when creating the light curve,
#    need to 'observe' during the same absolute time in which we
#    defined the light curve

runsixt  \
  RA=0.0 Dec=0.0 \
  Prefix=sim_twosources_ \
  Simput=twosources_decay.simput \
  XMLFile=${xml} \
  MJDREF=55000 \
  Exposure=1300 \
  clobber=yes 


# note: you can use ds9 (or fv) to view the event file as an image

